Skip to main content
GET
/
csat
/
scores
/
{score_id}
Get specific CSAT score
curl --request GET \
  --url https://api.open.cx/csat/scores/{score_id}
{
  "id": "<string>",
  "organization_id": "<string>",
  "session_id": "<string>",
  "score": 123,
  "comment": "<string>",
  "channel": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "contact": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "email": "jsmith@example.com",
    "phone_number": "<string>",
    "name": "<string>",
    "custom_data": {}
  }
}

Path Parameters

score_id
string
required

Response

object | null

Default Response

id
string
required
organization_id
string
required
session_id
string
required
score
number
required
comment
string | null
required
channel
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
contact
object
required